@media screen and (max-width:960px) {
html, body { width: 100%; height: 100%; -webkit-text-size-adjust: none; text-size-adjust: none; font-family: "Microsoft YaHei", "Helvetica Neue", Helvetica, STHeiTi, Arial, sans-serif; -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%;}
a, img { -webkit-touch-callout: none; } /* 绂佹闀挎寜閾炬帴涓庡浘鐗囧脊鍑鸿彍鍗� */
html, body, h1, h2, h3, h4, h5, h6, p, br, form, input, button, textarea, select, fieldset, legend, blockquote, ul, ol, li, dl, dt, dd, pre, table, caption, tr, td, th, article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video { margin: 0; padding: 0; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, audio, video { display: block; }
body { -webkit-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; overflow-x: hidden; -webkit-overflow-scrolling: touch; position: relative; min-width: 100%; }
* { -webkit-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; outline: none; }
/* 瀵归綈鏂瑰紡 */
.d-box { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; }
.b-flex { -webkit-box-flex: 1;      /* OLD - iOS 6-, Safari 3.1-6 */ -webkit-flex: 1;          /* Chrome */ -ms-flex: 1;				  /* IE10 */ flex: 1;                  /* NEW, Spec - Opera 12.1, Firefox 20+ */ }
.contain, .bot,.bot_c, .con_l,.con_c,.con_r,.con_l1,.con_r1,.con_l2,.con_r2,.con_l3,.con_c3,.con_r3,.qypd_l,.qypd_r,.qypd_l1,.qypd_r1{ width: 100%; float:none; padding:0; margin:0; border:0}
.tit_bg, .bot_l, .bot_r, .wzdh_tit, .bot_con, .wzdh_con{display: none;}
.list1 ul{ padding:0 10px;}

.head_bg{ height:auto;}
.logo{ width:85%; float:none; margin:0 auto;}
.logo img,.ss_tit{ width:100%;}
.ss_tit{ padding-left:10px; line-height:22px;}
.ss{ width:95%; float:none; margin:20px 0 10px 5%; padding:0; height:42px; line-height:42px;}
.inp{ width:81%; border-radius:5px; padding-left:2%; height:40px;}
.ss_btn{ border-radius:5px; margin-left:10px; width:50px;}
.btn{ border-bottom-left-radius:5px; border-top-left-radius:5px; margin-left:25%;}
.con_bg{ padding:0px; background:none #ffffff; margin-top:10px;}
.menu_bg{ height:auto; padding:0; margin-top:0; position:relative; z-index:9}
.pd_tit{ display:none}
.bg{ padding:0; width:100%; overflow:hidden; position:relative; z-index:8; margin:10px auto 0}
.con_bg{ margin:0}
.menu li { font-size:16px;}
.con_c{ margin-top:10px; height:auto}
.tit1 span{ font-size:12px;}
.tit1 li a { display: block; padding: 0 13px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; float:left}
.list{ width:100%;}
.con_r{ border-left:0; width:100%; float:inherit; padding-bottom:15px;}
.con_r ul{ padding-left:1%}
.con_r li{ width:47.5%; float:left; border:1px solid #cccccc; margin:10px 1% 0 1%; border-radius:5px}
.tit3 li{ padding:0 15px 0 5px;}
.tabBox .tempWrap{ width:100%}
#tabBox2 .list ul{ padding:0}
.s_mar_to,.tit2.mar_t25{ margin-top:0}
.con_l1{ border-left:0;}
.con_l2,.con_r2{ padding:0 10px;}
.tit2{ height:auto}
.tit2_l{ float:inherit;}
.tit2_r{ float:inherit; margin-top:10px;}
.tit2_r a{ padding:10px 0; width:48%; margin:1%; float:left; display:block; text-align:center}
.bar_list{ margin-right:0}
.tit2_l1{ padding-left:10px;}
.con_r1{ margin-top:10px;}
.list2{ display:none}
.tit5{ height:auto; background:none;}
.tit5 li{ float:left; width:48%; text-align:center; margin:1%;}
.tit5 li a,.tit5 li.on a{ height:46px; line-height:46px; background:url(18xm_tit1_bar.jpg) repeat-x center top; color:#ffffff}
.con_r1 .bar_list li{ width:48.5%; margin-right:1.5%; margin-bottom:1.5%}
.tit2 .t1{  right:0; top:0}
.con_l3{ text-align:center}
.con_l3 img{ width:90%;}
.con_c3 .h26{ padding:10px 15px;}
.con_c3 ul{ padding-left:10px;}
.con_c3 li{ line-height:32px; height:32px;}
.con_r3{ margin-top:12px; padding-bottom:10px;}
.animated { -webkit-animation-duration:0s; animation-duration:0s; -webkit-animation-fill-mode: both; animation-fill-mode: both }
.wsbs_con{ background-image:none; padding:0;}
.wsbs_l,.wsbs_r{ float:none; width:100%; padding:0;}
.wsbs_list{ height:auto; padding:10px;}
.wsbs_list>ul>li,.wsbs_list>ul>li.active{ width:100%; background-image:none; padding-top:15px;}
.wsbs_list>ul>li.active i{ display:block;}
.wsbs_list>ul>li i{ float:left; }
.wsbs_list>ul>li>p{ line-height:56px; float:left; padding-left:15px;}
.icon_list{ display:block}
.icon_list li{ width:33.3%; margin:3% 0 0 0;}
.icon_list1 li{ width:20%;}
.wsbs_con1 h3 img{ max-width:100%;}
.bar_list2{ padding-left:10px;}
.bar_list2 a{ display:inline-block; margin-bottom:10px;}
.wsbs_con2{ padding:10px; border:0}
.mar_t18,.icon_list1{ margin-top:10px}

.list li span{ display:none}
.list li a{ width:300px; display:block; overflow: hidden; text-overflow:ellipsis; white-space: nowrap;}
.sjmh_bg,.sjmh_bg1,.sjmh_bg2{ padding:15px; height:auto; animation-delay:0s; background-size:cover}
.sjmh_bg2{ padding-bottom:0}
.sjmh_tit{ font-size:24px; line-height:40px; text-align:center}
.sjmh_tit1{ margin:15px auto 0; font-size:15px;}
.sjmh_tit2{ font-size:18px;}
.inp1{ width:70%; font-size:16px;}
.btn1{ width:28%; font-size:16px; margin-left:2%}
.sjmh_l{ float:inherit; padding-left:0px; width:100%;}
.sjmh_r{ float:inherit; margin-right:0px; margin-top:15px; width:100%}
.sjmh_l1{ float:inherit; padding-left:0px; width:100%}
.sjmh_r1{ float:inherit; width:100%; padding:15px;}
.sjmh_r2{ float:inherit; padding-top:10px;}
.sjmh_l img,.sjmh_r img,.sjmh_l1 img,.sjmh_r1 img,.sjmh_r2 img{ max-width:100%}
.sjmh_tu,.sjmh_list{ margin-top:10px;}
.sjmh_tu img{ width:48%; margin:1%;}
.sjmh_tu1{ text-align:center}
.animated { -webkit-animation-duration:0s; animation-duration: 0s; -webkit-animation-fill-mode: both; animation-fill-mode: both }
.qypd_con{ padding:10px;}
.qypd_list li{ width:31.5%}
.qypd_tit1{ height:auto}
.qypd_tit1_r{ padding:7px 10px; line-height:22px; font-size:14px;}
.qypd_con1 li{ float:inherit; margin:0 12px 10px 0; }
.qypd_con1 li img{ width:100%;}
.qypd_con1 li:last-child{ margin-bottom:0}
.qypd_list2 li a span{ height:61px; width:61px;}
.bar_list1 li{ width:31.8%; overflow:hidden; height:44px;}
.pf_menu{ right:0px; width:130px; margin-top:auto; top:auto; bottom:20px; height:auto; padding:20px 10px; border-radius:30px; z-index:999}
.pf_menu li{ background:url(18xm_sjmh_dot.png) no-repeat 10px center; margin-bottom:10px; font-size:14px;}
.pf_menu li a{ display:block; padding-left:30px;}
.pf_menu li.on a,.pf_menu li a:hover{ background:url(18xm_sjmh_bar.png) no-repeat -25px center; border-radius:20px; text-decoration:none}
.sjmh_bg4{ padding:30px 15px; height:auto}
.sjmh_list1 li{ width:48.6%;}
.sjmh_list1 li a{ font-size:14px;}
.sjmh_list li{ width:50%;}
.ztzl_list{ height:auto}
.ztzl_list_r{ display:none}
.ztzl_list_l{ width:78% !important; float:left; overflow:hidden;}
.ztzl_list_l li,.ztzl_list li img{ width:100%; }

.sjmh_bg1,.sjmh_bg2,.sjmh_bg3,.sjmh_bg4{ display:block}
}
@media screen and (max-width:375px) {
	.tit3{ padding-left:4px}
	.tit3 li{ padding:0 5px 0 5px;}
	.list li{ font-size:14px;}
	.bar_list li a{ font-size:14px;}
	.bar_list li a span{ width:30px;}
	.list1 li{ font-size:13px; line-height:28px;}
	.list2 li{ line-height:34px; font-size:14px;}
	.menu li { font-size:14px;}
	.icon_list1 li{ width:25%;}
	.inp{ width:78%;}
}